Java.com

Descargar Ayuda

Recursos de ayuda

Mensaje de advertencia de Firefox: las aplicaciones complementarias pueden causar problemas


Este artículo se aplica a:
  • Plataformas: Windows 8, Windows 7, Vista, Windows XP, Windows 2000, Windows 2003, Windows 2008 Server, Macintosh OS X
  • Exploradores: Firefox
  • Versiones de Java: 6.0, 7.0

SÍNTOMAS

La siguiente ventana aparece al iniciar el explorador Firefox con la advertencia:
Firefox ha determinado que los siguientes complementos pueden causar problemas de estabilidad o seguridad


CAUSA

Firefox ha desactivado versiones anteriores del toolkit de despliegue de Java (DT) y Java Plugin. Firefox ha marcado algunas versiones de Java con el mensaje 'Los complementos pueden causar problemas'.

Si Firefox considera que un complemento no es seguro y que puede suponer un riesgo para la seguridad, bloqueará su carga.
Si se trata de un bloque ligero, Firefox presentará una advertencia pero permitirá al usuario continuar si así lo desea poniendo en peligro la seguridad. Si se trata de un bloque pesado, Firefox bloqueará la instalación para que el usuario no pueda utilizar este complemento. Para resolver este problema, el usuario debe actualizar a la última versión de Java.


SOLUCIÓN

Al actualizar a las últimas versiones disponibles de Java para Java 6 y Java 7 se debe resolver el problema.
» Actualizar a la última versión de Java 6
» Actualizar a la última versión de Java 7

Si aparece el mensaje de advertencia, siga estos pasos:
  1. Asegúrese de que la casilla Desactivar está activada.
  2. Haga clic en Restart Firefox (Reiniciar Firefox).
  3. Descargue la última versión de Java.

Estos otros elementos pueden interesarle:

Seleccionar idioma | Acerca de Java | Soporte | Desarrolladores
Privacidad | Condiciones de uso | Marcas Registradas | Descargo de responsabilidad

Oracle